Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591057 - [abrt] crash in gnash-1:0.8.7-1.fc13: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnash-1:0.8.7-1.fc13: Process /usr/bin/gtk-gnash was killed b...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3a59fdf4843178ce27325531c70...
: 594069 594071 597438 600916 608830 617712 620620 621720 627026 635953 636954 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 10:54 UTC by strangs
Modified: 2011-02-17 12:50 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-17 12:50:31 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-11 10:54 UTC, strangs
no flags Details
File: cmdline (deleted)
2010-05-11 10:54 UTC, strangs
no flags Details

Description strangs 2010-05-11 10:54:03 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
Attached file: cmdline
component: gnash
crash_function: gnash::abc::Machine::initMachine
executable: /usr/bin/gtk-gnash
global_uuid: 3a59fdf4843178ce27325531c70978fdf7a3ea9d
kernel: 2.6.33.3-85.fc13.x86_64
package: gnash-1:0.8.7-1.fc13
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 strangs 2010-05-11 10:54:05 UTC
Created attachment 413090 [details]
File: backtrace

Comment 2 strangs 2010-05-11 10:54:10 UTC
Created attachment 413091 [details]
File: cmdline

Comment 3 Karel Klíč 2010-05-25 10:28:52 UTC
*** Bug 594069 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-05-25 10:28:58 UTC
*** Bug 594071 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-11-08 19:29:28 UTC
*** Bug 597438 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-08 19:29:33 UTC
*** Bug 600916 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-08 19:29:39 UTC
*** Bug 608830 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-08 19:29:44 UTC
*** Bug 617712 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-08 19:29:48 UTC
*** Bug 620620 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-08 19:29:53 UTC
*** Bug 621720 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-08 19:29:58 UTC
*** Bug 627026 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-08 19:30:04 UTC
*** Bug 635953 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-08 19:30:10 UTC
*** Bug 636954 has been marked as a duplicate of this bug. ***

Comment 14 Fedora Admin XMLRPC Client 2011-01-29 22:06:25 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora Admin XMLRPC Client 2011-01-29 22:08:00 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 16 Hicham HAOUARI 2011-02-17 12:50:31 UTC
the swf linked in the commandline is no longer available.

Thanks for taking the time to report this bug. I am closing it now since there is no way to reproduce it. Feel free to open a new bug against the current version 0.8.8


Note You need to log in before you can comment on or make changes to this bug.